tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <craig...@apache.org>
Subject Re: vulnerabilites in 3.2.3
Date Fri, 17 Jan 2003 05:02:43 GMT


On Thu, 16 Jan 2003, Anil Garg wrote:

>
> I am looking if tomacat 3.2.3 has any known  vulnerablites?
> Can someone tell me what are those or tell me some hyper link which
> tells this.
>

There is a 3.2.4 release available
(http://jakarta.apache.org/builds/jakarta-tomcat/release/v3.2.4/bin/), and
the only reason that would have happened would be a security bug -- see
the release notes in that release for more info.

You should also be aware that 3.2 is pretty ancient (3.2.4 is over two
years old), and is not being maintained any longer.

> thanx and regards
> anil

Craig



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message